pixelwars

pixelwars does not currently provide support for this item.

181 comments found.

Hello pixelwars,

I understand that the support for this team is stopped. But I really like this theme more than any other theme and am considering to buy it. Could you please let me know if this theme is compatible with WP 4.42 or 4.5?

Hi, sorry we don’t test unsupported themes with latest wp versions, here are the list of wp versions tested with the theme;

WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5

Have a nice day.

by
by
by
by
by
by